\begin{tikzpicture}[line cap=round,line join=round,>=triangle 45,x=0.5cm,y=0.5cm]
\clip(-7,-0.5) rectangle (4.5,4);
\draw[line width=0.8pt] (-3.664,0.259) -- (-3.922,0.595) -- (-4.259,0.336) -- (-4,0) -- cycle; 
\draw [shift={(-6.315,3.013)},line width=0.8pt] (0,0) -- (-52.461:0.6) arc (-52.461:1.538:0.6) -- cycle;
\draw [line width=1pt] (0.147,3.187)-- (-4,0);
\draw [line width=1pt] (0.147,3.187)-- (4,0);
\draw [line width=1pt] (4,0)-- (-4,0);
\draw [line width=1pt] (-6.315,3.013)-- (0.147,3.187);
\draw [line width=1pt] (-6.315,3.013)-- (-4,0);
\draw (-4.25,-0.25) node {$R$};
\draw (4.25,-0.25) node {$C$};
\draw (0.25,3.75) node {$M$};
\draw (-6.75,3.5) node {$E$};
\draw (-5.25,2.75) node {$54\textrm{\degre}$};
\end{tikzpicture}